Subject: Re: [RFC] TCP Vegas for 2.6

From: "David S. Miller" <[email-masked]>
Date: Mon, 8 Mar 2004 15:31:22 -0800

On Mon, 8 Mar 2004 22:36:46 +0100
Andi Kleen <[email-masked]> wrote:

> > CONFIG options are of no use vendors who need to ship binary kernels.
> 
> I can well see a vendor trading scalability for experimental non standard TCP 
> algorithms that tend to be disabled anyways.

I explicitly removed the CONFIG_ options guarding the westwood stuff
when I added it to the tree.  I want people to use this stuff, and
I don't want them to have to enable weird config options just to do
so.